* {
    font-family: 'Courier New', Courier, monospace;
    margin: 0;
    padding: 0;
    transition: all 0.2s ease;
}

a {
    color: #4fd7e9;
    text-decoration: none;
}

body {
    width: 100vw;
    height: 100vh;
    background-color: #111;
    color: #eeec;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

div#welcome {
    position: absolute;
    top: 20px;
    width: 60vw;
    height: fit-content;
    text-align: center;
}

div#pw-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    width: 270px;
    height: 40px;
    border: 2px solid #4fd7e9;
    box-shadow: 0 0 10px #4fd7e9;
    outline: none;
    p#pw {
        align-content: center;
        width: max-content;
        height: 100%;
        font-size: 20px;
        margin: 0 10px;
    }
}